/*-- # serviceinner page --*/
.servicebanners {
  position: relative;
  background-size: cover !important;
  overflow: hidden;
  background-position: left center;
  background-size: cover;
  background-repeat: no-repeat;
  transition-duration: 0s;
  height: 55vh;
}
ul.breadcrumb li {
  color: #fff;
}
ul.breadcrumb li + li:before {
  color: #ffff;
}
.bredcrumbrow {
  margin-top: 12px;
}
.serviceinnerheading br {
  display: none;
}

.mainoverlay {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background: rgba(0, 0, 0, 0.3);
}

.serviceinnerheading {
  font-size: 40px;
  line-height: 40px;
  padding-bottom: 8px;
  color: #fff;
  text-transform: uppercase;

  display: inline-block;
  border-bottom: #fff 1px solid;
}
.tableofcontentbox {
  padding: 4rem 5% 3rem 5%;
  background-color: #f3f3f3;
}
.tableofcontentheading {
  font-size: 40px;
  text-transform: uppercase;
  margin-bottom: 22px;
  color: #151618;
}
.tableofcontentbox ol {
  counter-reset: li;
  list-style: none !important;
  list-style: decimal;
  font-size: 16px;
  padding: 0;
  margin-bottom: 0em;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.tableofcontentbox ol ol {
  margin: 0 0 0 30px;
}

.rounded-list a {
  position: relative;
  display: block;
  padding: 0.6em 0em 0.6em 36px;
  margin: 0px 0;
  color: #151618;
  text-decoration: none;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.rounded-list a:hover {
  background: transparent;
}

.rounded-list a:hover:before {
  -moz-transform: rotate(360deg);
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  transform: rotate(360deg);
}

.rounded-list a:before {
  content: counter(li);
  counter-increment: li;
  position: absolute;
  left: 0em;
  top: 6px;
  margin-top: 0em;
  background: #1391e8;
  height: 30px;
  width: 30px;
  font-size: 16px;
  color: #fff !important;
  line-height: 27px;
  border: 3px solid #fff;
  text-align: center;
  font-weight: 500;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  /* -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out; */
}
h1.commonheadings {
  font-size: 40px;
  font-weight: 500;
  margin-bottom: 12px;
  line-height: 44px;
  text-transform: uppercase;
}
h2.commonheadings {
  font-size: 40px;
  font-weight: 500;
  margin-bottom: 12px;
  line-height: 44px;
  text-transform: uppercase;
}

h3.commonheadings {
  font-size: 40px;
  font-weight: 500;
  margin-bottom: 12px;
  line-height: 44px;
  text-transform: uppercase;
}

h4.commonheadings {
  font-size: 40px;
  font-weight: 500;
  margin-bottom: 12px;
  line-height: 44px;
  text-transform: uppercase;
}
h5.commonheadings {
  font-size: 40px;
  font-weight: 500;
  margin-bottom: 12px;
  line-height: 26px;
  text-transform: uppercase;
}

/* Start of serviceinnerpage */
.serviceinnerfirst {
  padding: 60px 0;
  background: #fff;
}

.serviceinnerfirst h1 {
  font-size: 42px;
  text-transform: uppercase;
  margin-bottom: 10px;
  color: #151618;
}
.serviceinnerfirst h2 {
  font-size: 40px;
}
.serviceinnerfirst p {
  font-size: 16px;
  padding-bottom: 0px;
}

.serviceinnerfirst strong {
  font-size: 20px;
  line-height: 22px;
  margin-top: 15px;
}

.serviceinnerfirst ul {
  padding: 10px 0 0 0px;
  margin: 0px 0 0 20px;
}

.serviceinnerfirst ul li {
  list-style-type: square;
  font-size: 16px;
  padding: 5px 0px;
  line-height: 28px;
}
.serviceinnerfirst ul li::marker {
  color: #1391e8;
}

.serviceinnerfirst ol {
  padding: 10px 0 0 0px;
  margin: 0px 0 0 20px;
}

.serviceinnerfirst ol li {
  list-style-type: decimal;
  font-size: 16px;
  padding: 5px 0px;
  line-height: 28px;
}
.serviceinnerfirst ol li::marker {
  color: #1391e8;
}

/* Start of serviceinnersecond */
.serviceinnersecond {
  padding: 4rem 5%;
  background-image: linear-gradient(rgba(0, 26, 60, 1), rgba(3, 48, 107, 1));
}

.serviceinnersecondheading {
  font-size: 40px;
  margin-bottom: 18px;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
}

.serviceinnersecond p {
  font-size: 16px;
  line-height: 26px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.serviceinnersecond strong {
  font-size: 18px;
  line-height: 26px;
  margin-top: 15px;
}

.serviceinnersecond ul {
  padding: 8px 0 0 0px;
  margin: 0px 0 0 20px;
}

.serviceinnersecond ul li {
  list-style-type: square;
  font-size: 16px;
  line-height: 28px;
  padding: 5px 0px;
}
.serviceinnersecond ul li::marker {
  color: #1391e8;
}

.whiteboxdiv {
  background-color: #fff;
  padding: 1.5rem;
  box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 20%);
  transition-duration: 0.2s;
  transition-property: transform;
  margin: 35px auto 0;
  font-size: 16px;
}

.serviceinnersecond p {
  font-size: 16px;
  line-height: 26px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.whiteboxdiv:hover {
  background-color: #fcf8f1;
  transform: translateY(-5px);
}

.whiteheading {
  font-size: 20px;

  padding-bottom: 10px;
  text-align: center;
  font-weight: 600;
}

/* Start of serviceinnerthird */
.serviceinnerthird {
  padding: 4rem 5%;
  background: #fff;
}

.serviceinnerthirdright {
  padding: 0px 0px 0px 0px;
  margin: 0px;
}

.serviceinnerthirdright h3 {
  font-size: 40px;
  margin-bottom: 10px;
  text-align: left;
  text-transform: uppercase;
}

.serviceinnerthirdright p {
  font-size: 16px;
  line-height: 26px;
  padding-bottom: 12px;
  margin-bottom: 0px;
}

.serviceinnerthirdright ul {
  padding: 10px 0 0 0px;
  margin: 0px 0 0 20px;
}

.serviceinnerthirdright ul li {
  list-style-type: square;
  font-size: 16px;
  line-height: 28px;
  padding: 5px 0px;
}
.serviceinnerthirdright ul li::marker {
  color: #1391e8;
}

.serviceinnerthirdpic {
  padding: 0px;
  margin: 0px;
}

.serviceinnerthirdpic img {
  width: 100%;
  padding: 5px;
  border: #ddd 1px solid;
}

.serviceinnerthirdpic img:hover {
  width: 100%;
  border: #1391e8 1px solid;
}

/* Start of serviceinnerfourth */
.serviceinnerfourth {
  padding: 4rem 5%;
  background-color: #e2efff;
}

.fourthcommonbox {
  padding: 2rem;
  margin: 0px;
  background-color: #fff;
  box-shadow:
    rgba(67, 71, 85, 0.27) 0px 0px 0.25em,
    rgba(90, 125, 188, 0.05) 0px 0.25em 1em;
}

.fourthcommonbox h4 {
  font-size: 40px;

  margin-bottom: 10px;
  text-align: left;
  text-transform: uppercase;
}

.fourthcommonbox p {
  font-size: 16px;
  line-height: 26px;
  padding-bottom: 12px;
  margin-bottom: 0px;
}

.fourthcommonbox ul {
  padding: 10px 0 0 0px;
  margin: 0px 0 0 20px;
}

.fourthcommonbox ul li {
  list-style-type: square;
  font-size: 16px;
  line-height: 28px;
  padding: 5px 0px;
}
.fourthcommonbox ul li::marker {
  color: #1391e8;
}

.faqsection {
  background: #fff;
  background-repeat: repeat;
  padding: 4rem 5%;
}

.faqsectionheading {
  font-size: 40px;
  margin-bottom: 20px;
  text-align: center;
  text-transform: uppercase;
}

.faqbox {
  padding: 10px 1rem;
  transition-duration: 0.2s;
  transition-property: transform;
}

.faqbox:hover {
  transform: translateY(-5px);
}

.faqboxheading {
  padding: 10px 12px 10px 12px;
  background: #f4f3f3;
  font-size: 16px;
  font-family: var(--font-secondary);
  font-weight: 600;
}

.marginspace p {
  padding: 10px 12px 3px 12px;
  margin: 0;
  font-size: 16px;
  line-height: 28px;
}

.marginspace ul {
  padding: 10px 0 0 0px;
  margin: 0px 0 0 35px;
}

.marginspace ul li {
  list-style-type: square;
  font-size: 16px;
  line-height: 28px;
  padding: 5px 0px;
}
.marginspace ul li::marker {
  color: #1391e8;
}

/* Start of seventhsection */
.seventhsection {
  background-image: linear-gradient(rgba(0, 26, 60, 1), rgba(3, 48, 107, 1));
  padding: 4rem 5%;
}

.seventhsectionheading {
  font-size: 40px;
  margin-bottom: 10px;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
}

.serviceresultcolumn {
  transition-duration: 0.2s;
  background: transparent;
  transition-duration: 0.2s;
  transition-property: transform;
  margin: 15px 0 15px 0px;
}

.serviceresultcolumn img {
  padding: 5px;
  border: #fff 1px solid;
}

.serviceresultcolumn:hover img {
  transform: translateY(-5px);
  border: #1391e8 1px solid;
}

.serviceresultcolumn p {
  padding: 11px 0 0;
  margin: 0;
  line-height: 28px;
  font-size: 16px;
  text-align: center;
}

/* Start of seventhsection */
.seventhsection {
  background-image: linear-gradient(rgba(0, 26, 60, 1), rgba(3, 48, 107, 1));
  padding: 4rem 5%;
}

.seventhsectionheading {
  font-size: 40px;
  margin-bottom: 10px;
  text-align: center;
  text-transform: uppercase;
}

.serviceresultcolumn {
  transition-duration: 0.2s;
  background: transparent;
  transition-duration: 0.2s;
  transition-property: transform;
  margin: 15px 0 15px 0px;
}

.serviceresultcolumn img {
  padding: 5px;
  border: #d4d4d4 1px solid;
}

.serviceresultcolumn:hover img {
  transform: translateY(-5px);
  border: #1391e8 1px solid;
}

.serviceresultcolumn p {
  padding: 11px 0 0;
  margin: 0;
  line-height: 24px;
  font-size: 12px;
  color: #fff;
  text-align: center;
}

/* Start of Eightsection */
.eightsection {
  background: #fff;
  padding: 4rem 5%;
}

.eightsectionheading {
  font-size: 40px;
  margin-bottom: 10px;
  text-align: center;
  text-transform: uppercase;
}

.hvideocolumn img {
  border: #d4d4d4 1px solid;
  padding: 5px;
}

.hvideocolumn img:hover {
  border: #151618 1px solid;
}
.hvideocolumn p {
  font-weight: 600;
  margin-bottom: 10px;
}

/* Start of serviceinnertenth Section */
.serviceinnertenth {
  padding: 3rem 5%;
  background: #f3f3f3;
}

.serviceinnertenth .tenheading {
  font-size: 40px;
  line-height: 40px;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.serviceinnertenth p {
  font-size: 16px;
  line-height: 26px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.serviceinnertenth strong {
  font-size: 17px;
  line-height: 18px;
  margin-top: 15px;
}

.serviceinnertenth ul {
  padding: 8px 0 0 0px;
  margin: 0px 0 0 20px;
}

.serviceinnertenth ul li {
  list-style-type: square;
  font-size: 16px;
  line-height: 28px;
  padding: 5px 0px;
}
.serviceinnertenth ul li::marker {
  color: #1391e8;
}

/* Start of serviceinnereleven Section */
.serviceinnereleven {
  padding: 4rem 5%;
  background-color: #fff;
}

.serviceinnereleven .elevenheading {
  font-size: 40px;
  margin-bottom: 22px;
  text-transform: uppercase;
}

.serviceinnereleven p {
  font-size: 16px;
  line-height: 26px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.serviceinnereleven strong {
  font-size: 17px;
  line-height: 18px;
  margin-top: 15px;
}

.serviceinnereleven ul {
  padding: 8px 0 0 0px;
  margin: 0px 0 0 20px;
}

.serviceinnereleven ul li {
  list-style-type: square;
  font-size: 16px;
  line-height: 28px;
  padding: 5px 0px;
}
.serviceinnereleven ul li::marker {
  color: #1391e8;
}

/* Video section */
.hvideocolumn {
  padding: 0px;
  margin: 0px;
}

.hvideocolumn {
  padding: 1rem 0px 0px 0px;
  margin: 0px;
  text-align: center;
  position: relative;
  overflow: hidden;
}

.hvideocolumn:hover img {
  width: 100%;
  border-radius: 11px;
  border: #3f4e46 1px solid;
}

.hvideocolumn img {
  width: 100%;
  margin-bottom: 12px;
  border: #d4d4d4 1px solid;
  transition: 0.5s all ease-in-out;
}

.whitebutton {
  width: 100%;
  position: absolute;
  content: "";
  top: 44%;
  left: 50%;
  box-shadow: unset !important;
  transform: translate(-50%, -50%);
}

.whitebutton i {
  font-size: 65px;
  color: red;
}

.serviceinnerbtn {
  background-image: linear-gradient(rgba(0, 26, 60, 1), rgba(3, 48, 107, 1));
  padding: 11px 20px;
  color: #fff;
  font-size: 16px;
  display: inline-block;

  transition: 0.4s;
}

.serviceinnerbtn:hover {
  background-image: linear-gradient(rgba(3, 48, 107, 1), rgba(0, 26, 60, 1));
  color: #fff;
}

.resulttopdiv {
  margin-top: 11px;
  text-align: center;
}

.servicevideobtn {
  color: #fff;
  background-color: #e8c399;
  padding: 9px 1.5rem;
  cursor: pointer;
  display: inline-block;
  outline: none;
  font-size: 16px;
  text-align: center;
  text-decoration: none;
  transition: all 300ms cubic-bezier(0.23, 1, 0.32, 1);
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  will-change: transform;
}

.servicevideobtn:disabled {
  pointer-events: none;
}

.servicevideobtn:hover {
  background-color: #3f4e46;
  box-shadow: rgba(0, 0, 0, 0.25) 0 8px 15px;
  transform: translateY(-2px);
  color: #fff;
  text-decoration: none;
}

.servicevideobtn:active {
  box-shadow: none;
  transform: translateY(0);
}

.serviceinnerfifteensection {
  background-color: #e2efff;
  padding: 4rem 5%;
}

.serviceinnerfifteensection .serviceinnerfifteenheading {
  font-size: 40px;
  margin-bottom: 10px;
  text-align: center;
  text-transform: uppercase;
}

.fifteencolumn {
  padding: 1rem;
}

.fifteencolumn p {
  font-size: 16px;
  line-height: 26px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.fifteencolumn strong {
  font-size: 17px;
  line-height: 18px;
  margin-top: 15px;
}

.fifteencolumn ul {
  padding: 8px 0 0 0px;
  margin: 0px 0 0 20px;
}

.fifteencolumn ul li {
  list-style-type: square;
  font-size: 16px;
  line-height: 28px;
  padding: 5px 0px;
}
.fifteencolumn ul li::marker {
  color: #1391e8;
}

.faq_inner_sec .section_heading {
  text-align: center;
  margin-bottom: 1rem;
}
.serviceinnerfirst.faq_inner_sec {
  border-top: 1px solid #cad1e7;
}
/* Start of Yogesh Sir Ipad Screen */
@media screen and (max-width: 1200px) and (min-width: 1101px) {
  .serviceinnerheading {
    font-size: 35px;
    line-height: 35px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: 0px;
  }

  .serviceinnerheading br {
    display: none;
  }

  .mainoverlay {
    align-items: flex-start;
    padding: 0px 20px;
  }

  .servicebanners {
    background-position: 100% center !important;
    height: 40vh;
  }
  ul.breadcrumb {
    justify-content: flex-start;
  }
  .tableofcontentbox {
    padding: 2rem 2% 2rem 2%;
  }
  .tableofcontentheading {
    font-size: 35px;
    margin-bottom: 15px;
  }
  .rounded-list a {
    padding: 0.2em 0em 0.2em 30px;
  }
  .rounded-list a:before {
    left: 0em;
    top: 0px;
    height: 25px;
    width: 25px;
    font-size: 14px;
    line-height: 22px;
    border: 2px solid #fff;
  }

  /* Start of serviceinnerfirst */

  .serviceinnerfirst h1 {
    font-size: 35px;
    margin-bottom: 5px;
  }
  .serviceinnerfirst h2 {
    font-size: 32px;
  }
  .serviceinnerfirst p {
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 0px;
  }

  .serviceinnerfirst strong {
    font-size: 18px;
    line-height: 22px;
    margin-top: 5px;
  }
  .fifteencolumn ul li {
    font-size: 16px;
    line-height: 26px;
    padding: 3px 0px;
  }
  h2.commonheadings {
    font-size: 35px;
    margin-bottom: 10px;
    line-height: 35px;
  }
  .serviceinnerfirst ul li {
    font-size: 15px;
    padding: 3px 0px;
    line-height: 24px;
  }

  .serviceinnerfifteensection .serviceinnerfifteenheading {
    font-size: 35px;
    margin-bottom: 6px;
    line-height: 36px;
  }

  .serviceinnerfifteensection {
    padding: 2rem 2%;
  }

  .fifteencolumn strong {
    font-size: 16px;
    line-height: 20px;
    margin-top: 10px;
  }

  .fifteencolumn {
    padding: 0rem;
  }

  /* Start of serviceinnereleven */
  .serviceinnereleven {
    padding: 2rem 2%;
  }

  .serviceinnereleven .elevenheading {
    font-size: 35px;
    margin-bottom: 5px;
  }

  .serviceinnereleven p {
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 0px;
  }

  .serviceinnereleven strong {
    font-size: 18px;
    line-height: 22px;
    margin-top: 5px;
  }

  .serviceinnereleven ul li {
    font-size: 16px;
    padding: 3px 0px;
    line-height: 26px;
  }

  /* Start of serviceinnertenth */
  .serviceinnertenth {
    padding: 2rem 2%;
  }

  .serviceinnertenth .tenheading {
    font-size: 35px;
    margin-bottom: 5px;
  }

  .serviceinnertenth p {
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 0px;
  }

  .serviceinnertenth strong {
    font-size: 16px;
    line-height: 22px;
    margin-top: 5px;
  }

  .serviceinnertenth ul li {
    font-size: 16px;
    padding: 3px 0px;
    line-height: 26px;
  }

  /* Start of serviceinnersecond */
  .serviceinnersecond {
    padding: 2rem 2% 2rem 2%;
  }

  .serviceinnersecondheading {
    font-size: 35px;
  }

  .serviceinnersecond p {
    font-size: 16px;
    line-height: 26px;
    text-align: left;
  }

  .whiteboxdiv {
    padding: 12px;
    margin: 15px auto 0 auto;
    font-size: 16px;
  }

  .whiteheading {
    font-size: 18px;
    padding-bottom: 5px;
  }
  h3.commonheadings {
    font-size: 35px;
    margin-bottom: 10px;
    line-height: 38px;
  }

  /* Start of serviceinnerthird */
  .serviceinnerthird {
    padding: 2rem 2%;
  }

  .serviceinnerthirdright h3 {
    font-size: 35px;
    margin-bottom: 5px;
  }

  .serviceinnerthirdright p {
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 5px;
  }

  .serviceinnerthirdright {
    padding: 11px 0px 0px 0px;
    margin: 0px;
  }

  .serviceinnerthirdright ul {
    padding: 5px 0 0 0px;
    margin: 0px 0 0 18px;
  }

  .serviceinnerthirdright ul li {
    font-size: 16px;
    line-height: 26px;
    padding: 3px 0px;
  }

  /* serviceinnerfourth */
  .serviceinnerfourth {
    padding: 2rem 2%;
  }

  .fourthcommonbox {
    padding: 1rem;
  }

  .fourthcommonbox h4 {
    font-size: 30px;
    margin-bottom: 5px;
  }

  .fourthcommonbox p {
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 5px;
  }

  .fourthcommonbox ul {
    padding: 3px 0 0 0px;
    margin: 0px 0 0 18px;
  }

  .fourthcommonbox ul li {
    font-size: 16px;
    line-height: 26px;
    padding: 3px 0px;
  }

  /* faqsection */
  .faqsection {
    padding: 2rem 2%;
  }

  .faqsectionheading {
    font-size: 35px;
  }

  .faqbox {
    padding: 7px 10px;
  }

  .faqboxheading {
    padding: 8px 8px 8px 8px;
    font-size: 16px;
    line-height: 25px;
  }

  .marginspace p {
    padding: 8px 8px 0px 8px;
    font-size: 16px;
    line-height: 26px;
  }

  .marginspace ul li {
    font-size: 16px;
    padding: 3px 0px;
    line-height: 26px;
  }

  .marginspace ul {
    padding: 5px 0 0 0px;
    margin: 0px 0 0 25px;
  }

  /* seventhsection */
  .seventhsection {
    padding: 2rem 2%;
  }

  .seventhsectionheading {
    font-size: 35px;
  }

  .hvideocolumn p {
    font-size: 16px;
  }

  .serviceresultcolumn p {
    padding: 8px 0 0;
    font-size: 12px;
  }

  /* eightsection */
  .eightsection {
    padding: 2rem 2%;
  }

  .eightsectionheading {
    font-size: 35px;
    line-height: 36px;
  }

  .hvideocolumn {
    width: 100%;
  }
}

/* Start of iPad Pro */
@media screen and (max-width: 1100px) and (min-width: 992px) {
  .serviceinnerheading {
    font-size: 35px;
    line-height: 35px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: 0px;
  }

  .serviceinnerheading br {
    display: none;
  }

  .mainoverlay {
    align-items: flex-start;
    padding: 0px 20px;
  }

  .servicebanners {
    background-position: 100% center !important;
    height: 28vh;
  }
  ul.breadcrumb {
    justify-content: flex-start;
  }
  .tableofcontentbox {
    padding: 2rem 2% 2rem 2%;
  }
  .tableofcontentheading {
    font-size: 35px;
    margin-bottom: 15px;
  }
  .rounded-list a {
    padding: 0.2em 0em 0.2em 30px;
  }
  .rounded-list a:before {
    left: 0em;
    top: 0px;
    height: 25px;
    width: 25px;
    font-size: 14px;
    line-height: 22px;
    border: 2px solid #fff;
  }

  /* Start of serviceinnerfirst */

  .serviceinnerfirst h1 {
    font-size: 35px;
    margin-bottom: 5px;
  }
  .serviceinnerfirst h2 {
    font-size: 32px;
  }
  .serviceinnerfirst p {
    font-size: 16px;
    line-height: 24px;
    padding-bottom: 0px;
  }

  .serviceinnerfirst strong {
    font-size: 18px;
    line-height: 22px;
    margin-top: 5px;
  }
  .fifteencolumn ul li {
    font-size: 16px;
    line-height: 26px;
    padding: 3px 0px;
  }
  h2.commonheadings {
    font-size: 35px;
    margin-bottom: 10px;
    line-height: 35px;
  }
  .serviceinnerfirst ul li {
    font-size: 15px;
    padding: 3px 0px;
    line-height: 24px;
  }

  .serviceinnerfifteensection .serviceinnerfifteenheading {
    font-size: 35px;
    margin-bottom: 6px;
    line-height: 36px;
  }

  .serviceinnerfifteensection {
    padding: 2rem 2%;
  }

  .fifteencolumn strong {
    font-size: 16px;
    line-height: 20px;
    margin-top: 10px;
  }

  .fifteencolumn {
    padding: 0rem;
  }

  /* Start of serviceinnereleven */
  .serviceinnereleven {
    padding: 2rem 2%;
  }

  .serviceinnereleven .elevenheading {
    font-size: 35px;
    margin-bottom: 5px;
  }

  .serviceinnereleven p {
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 0px;
  }

  .serviceinnereleven strong {
    font-size: 18px;
    line-height: 22px;
    margin-top: 5px;
  }

  .serviceinnereleven ul li {
    font-size: 16px;
    padding: 3px 0px;
    line-height: 26px;
  }

  /* Start of serviceinnertenth */
  .serviceinnertenth {
    padding: 2rem 2%;
  }

  .serviceinnertenth .tenheading {
    font-size: 35px;
    margin-bottom: 5px;
  }

  .serviceinnertenth p {
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 0px;
  }

  .serviceinnertenth strong {
    font-size: 16px;
    line-height: 22px;
    margin-top: 5px;
  }

  .serviceinnertenth ul li {
    font-size: 16px;
    padding: 3px 0px;
    line-height: 26px;
  }

  /* Start of serviceinnersecond */
  .serviceinnersecond {
    padding: 2rem 2% 2rem 2%;
  }

  .serviceinnersecondheading {
    font-size: 35px;
  }

  .serviceinnersecond p {
    font-size: 16px;
    line-height: 26px;
    text-align: left;
  }

  .whiteboxdiv {
    padding: 12px;
    margin: 15px auto 0 auto;
    font-size: 16px;
  }

  .whiteheading {
    font-size: 18px;
    padding-bottom: 5px;
  }
  h3.commonheadings {
    font-size: 35px;
    margin-bottom: 10px;
    line-height: 38px;
  }

  /* Start of serviceinnerthird */
  .serviceinnerthird {
    padding: 2rem 2%;
  }

  .serviceinnerthirdright h3 {
    font-size: 35px;
    margin-bottom: 5px;
  }

  .serviceinnerthirdright p {
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 5px;
  }

  .serviceinnerthirdright {
    padding: 11px 0px 0px 0px;
    margin: 0px;
  }

  .serviceinnerthirdright ul {
    padding: 5px 0 0 0px;
    margin: 0px 0 0 18px;
  }

  .serviceinnerthirdright ul li {
    font-size: 16px;
    line-height: 26px;
    padding: 3px 0px;
  }

  /* serviceinnerfourth */
  .serviceinnerfourth {
    padding: 2rem 2%;
  }

  .fourthcommonbox {
    padding: 1rem;
  }

  .fourthcommonbox h4 {
    font-size: 30px;
    margin-bottom: 5px;
  }

  .fourthcommonbox p {
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 5px;
  }

  .fourthcommonbox ul {
    padding: 3px 0 0 0px;
    margin: 0px 0 0 18px;
  }

  .fourthcommonbox ul li {
    font-size: 16px;
    line-height: 26px;
    padding: 3px 0px;
  }

  /* faqsection */
  .faqsection {
    padding: 2rem 2%;
  }

  .faqsectionheading {
    font-size: 35px;
  }

  .faqbox {
    padding: 7px 10px;
  }

  .faqboxheading {
    padding: 8px 8px 8px 8px;
    font-size: 16px;
    line-height: 25px;
  }

  .marginspace p {
    padding: 8px 8px 0px 8px;
    font-size: 16px;
    line-height: 26px;
  }

  .marginspace ul li {
    font-size: 16px;
    padding: 3px 0px;
    line-height: 26px;
  }

  .marginspace ul {
    padding: 5px 0 0 0px;
    margin: 0px 0 0 25px;
  }

  /* seventhsection */
  .seventhsection {
    padding: 2rem 2%;
  }

  .seventhsectionheading {
    font-size: 35px;
  }

  .hvideocolumn p {
    font-size: 16px;
  }

  .serviceresultcolumn p {
    padding: 8px 0 0;
    font-size: 12px;
  }

  /* eightsection */
  .eightsection {
    padding: 2rem 2%;
  }

  .eightsectionheading {
    font-size: 35px;
    line-height: 36px;
  }

  .hvideocolumn {
    width: 100%;
  }
}

/* Start of iPad */
@media screen and (max-width: 991.99px) and (min-width: 768px) {
  .serviceinnerfirst h2 {
    font-size: 35px;
  }
  .mt-90 {
    margin-top: 90px;
  }
  ul.breadcrumb {
    padding: 0px 2px;
    justify-content: flex-start;
  }
  .breadcrumbs ol {
    padding-top: 0px;
  }

  .serviceinnerheading {
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: 0px;
  }

  .serviceinnerheading br {
    display: none;
  }

  .mainoverlay {
    align-items: flex-start;
    padding: 0px 20px;
  }

  .servicebanners {
    background-position: 100% center;
    height: 24vh;
  }

  /* Start of serviceinnerfirst */

  .serviceinnerfirst h1 {
    font-size: 30px;
    line-height: 32px;
    margin-bottom: 5px;
  }
  .serviceinnerfirst h2 {
    font-size: 28px;
  }
  .serviceinnerfirst p {
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 0px;
  }

  .serviceinnerfirst strong {
    font-size: 16px;
    line-height: 22px;
    margin-top: 5px;
  }
  .serviceinnerfirst ul {
    padding: 0px 0 0 0px;
    margin: 0px 0 0 20px;
  }
  .serviceinnerfirst ul li {
    font-size: 16px;
    line-height: 26px;
    padding: 0px 0px;
  }

  /* Start of serviceinnereleven */
  .tableofcontentbox {
    padding: 2rem 2% 2rem 2%;
  }
  .tableofcontentheading {
    font-size: 30px;
    margin-bottom: 15px;
    line-height: 30px;
  }
  .rounded-list a {
    padding: 0.2em 0em 0.2em 27px;
  }
  .rounded-list a:before {
    left: 0em;
    top: 2px;
    margin-top: 0em;
    height: 24px;
    width: 24px;
    font-size: 14px;
    line-height: 22px;
    border: 2px solid #fff;
  }

  .serviceinnereleven {
    padding: 2rem 2%;
  }

  .serviceinnereleven .elevenheading {
    font-size: 30px;
    line-height: 32px;
    margin-bottom: 5px;
  }

  .serviceinnereleven p {
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 0px;
  }

  .serviceinnereleven strong {
    font-size: 16px;
    line-height: 26px;
    margin-top: 5px;
  }

  .serviceinnereleven ul:last-child {
    padding: 0px 0 0 0px !important;
  }

  .serviceinnereleven ul li {
    font-size: 16px;
    padding: 0px;
    line-height: 26px;
  }

  /* Start of serviceinnertenth */
  .serviceinnertenth {
    padding: 2rem 2%;
  }

  .serviceinnertenth .tenheading {
    font-size: 35px;
    margin-bottom: 5px;
  }

  .serviceinnertenth p {
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 0px;
  }

  .serviceinnertenth strong {
    font-size: 16px;
    line-height: 24px;
    margin-top: 5px;
  }

  .serviceinnertenth ul li {
    font-size: 16px;
    line-height: 26px;
    padding: 0px;
  }

  /* Start of serviceinnersecond */
  .serviceinnersecond {
    padding: 2rem 2%;
  }

  .serviceinnersecondheading {
    font-size: 30px;
    line-height: 32px;
  }

  .serviceinnertenth ul:last-child {
    padding: 0px 0 0 0px !important;
  }

  .serviceinnersecond p {
    font-size: 16px;
    line-height: 26px;
  }

  .whiteboxdiv {
    padding: 1rem;
    margin: 15px auto 0 auto;
    font-size: 16px;
  }

  .whiteheading {
    font-size: 20px;
    padding-bottom: 5px;
  }

  /* Start of serviceinnerthird */
  .serviceinnerthird {
    padding: 1.5rem 5px 1.5rem 5px;
  }

  .serviceinnerthird .row {
    display: flex;
    flex-direction: column-reverse;
  }

  .serviceinnerthirdright h3 {
    font-size: 30px;
    text-align: center;
    margin-bottom: 5px;
  }

  .serviceinnerthirdright p {
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 5px;
  }

  .serviceinnerthirdright {
    padding: 11px 0px 0px 0px;
    margin: 0px;
  }

  .serviceinnerthirdright ul {
    padding: 5px 0 0 0px;
    margin: 0px 0 0 18px;
  }

  .serviceinnerthirdright ul li {
    font-size: 16px;
    line-height: 26px;
    padding: 0px;
  }

  .serviceinnerthirdpic {
    width: 50%;
    margin: 0 auto;
  }

  /* serviceinnerfourth */
  .serviceinnerfourth {
    padding: 2rem 2%;
  }

  .fourthcommonbox {
    padding: 1rem;
  }
  h3.commonheadings {
    font-size: 30px;
    margin-bottom: 10px;
    line-height: 34px;
  }

  .fourthcommonbox h4 {
    font-size: 20px;
    margin-bottom: 5px;
  }

  .fourthcommonbox p {
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 5px;
  }

  .fourthcommonbox ul {
    padding: 3px 0 0 0px;
    margin: 0px 0 0 18px;
  }

  .fourthcommonbox ul li {
    font-size: 16px;
    line-height: 26px;
    padding: 0px;
  }

  /* faqsection */
  .faqsection {
    padding: 2rem 2%;
  }

  .faqsectionheading {
    font-size: 30px;
  }

  .faqbox {
    padding: 7px 10px;
  }

  .faqboxheading {
    padding: 8px 8px 8px 8px;
    font-size: 16px;
    line-height: 24px;
  }

  .marginspace p {
    padding: 8px 8px 0px 8px;
    font-size: 16px;
    line-height: 26px;
  }

  .marginspace ul li {
    font-size: 16px;
    line-height: 26px;
    padding: 0px;
  }

  .marginspace ul {
    padding: 5px 0 0 0px;
    margin: 0px 0 0 25px;
  }

  /* seventhsection */
  .seventhsection {
    padding: 2rem 2%;
  }

  .serviceinnerfifteensection {
    padding: 2rem 2%;
  }
  h2.commonheadings {
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 10px;
    line-height: 30px;
  }

  .serviceinnerfifteensection .serviceinnerfifteenheading {
    font-size: 30px;
    margin-bottom: 8px;
    line-height: 32px;
  }

  .fifteencolumn ul li {
    font-size: 16px;
    line-height: 26px;
    padding: 0px 0px;
  }

  .fifteencolumn strong {
    font-size: 16px;
  }

  .fifteencolumn {
    padding: 0rem;
  }

  .fifteencolumn ul {
    margin-bottom: 12px;
  }

  .seventhsectionheading {
    font-size: 30px;
    line-height: 32px;
  }

  .serviceresultcolumn p {
    padding: 8px 0 0;
    font-size: 12px;
    line-height: 18px;
  }

  .whitebutton {
    top: 36%;
  }

  .whitebutton i {
    font-size: 40px;
    margin-bottom: 0px;
  }

  .hvideocolumn p {
    font-size: 15px;
    font-weight: 500;
  }

  /* eightsection */
  .eightsection {
    padding: 2rem 2%;
  }

  .eightsectionheading {
    font-size: 30px;
    margin-bottom: 0px;
  }

  .hvideocolumn {
    width: 100%;
  }
}

/* Start of iphone/mobile */
@media screen and (max-width: 767px) and (min-width: 320px) {
  .serviceinnerfirst h2 {
    font-size: 25px;
  }
  .mainoverlay {
    align-items: center;
    justify-content: flex-end;
    flex-direction: column;
    background: rgba(0, 0, 0, 0.3);
    padding: 0px 10px 10px 0px;
  }
  .serviceinnerheading {
    font-size: 24px;
    margin-bottom: 0px;
    line-height: 30px;
    padding-bottom: 2px;
    border-bottom: 0px;
  }
  .bredcrumbrow {
    margin-top: 2px;
  }

  .breadcrumbs {
    padding: 0px 0px;
  }

  .servicebanners {
    background-position: 100% center !important;
    height: 30vh;
  }

  .serviceinnerheading br {
    display: block;
  }

  /* Start of tableofcontentbox */
  .tableofcontentbox {
    padding: 1.5rem 2% 1.5rem 2%;
  }
  .tableofcontentheading {
    font-size: 24px;
    margin-bottom: 12px;
  }
  .rounded-list a {
    padding: 2px 0em 2px 28px;
  }
  .rounded-list a:before {
    top: 2px;
    margin-top: 0em;
    height: 24px;
    width: 24px;
    font-size: 12px;
    line-height: 23px;
    border: 2px solid #fff;
  }

  /* Start of serviceinnerfirst */
  .serviceinnerfirst {
    padding: 30px 0;
  }

  .serviceinnerfirst h1 {
    font-size: 26px;
    line-height: 26px;
    margin-bottom: 5px;
  }

  h1.commonheadings {
    font-size: 24px;
    margin-bottom: 12px;
    line-height: 26px;
  }
  h2.commonheadings {
    font-size: 24px;
    margin-bottom: 6px;
    line-height: 28px;
  }

  h3.commonheadings {
    font-size: 24px;
    margin-bottom: 6px;
    line-height: 28px;
  }

  h4.commonheadings {
    font-size: 24px;
    margin-bottom: 6px;
    line-height: 28px;
  }
  h5.commonheadings {
    font-size: 24px;
    margin-bottom: 6px;
    line-height: 28px;
  }

  .serviceinnerfirst p {
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 0px;
  }

  .serviceinnerfirst strong {
    font-size: 16px;
    line-height: 22px;
    margin-top: 5px;
  }

  .serviceinnerfirst ul li {
    font-size: 16px;
    line-height: 26px;
    padding: 2px 0px;
  }
  .serviceinnerfirst ol li {
    font-size: 16px;
    line-height: 26px;
    padding: 2px 0px;
  }

  /* Start of serviceinnereleven */
  .serviceinnereleven {
    padding: 2rem 2%;
  }

  .serviceinnereleven .elevenheading {
    font-size: 24px;
    margin-bottom: 5px;
  }

  .serviceinnereleven p {
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 0px;
  }

  .serviceinnereleven strong {
    font-size: 16px;
    line-height: 24px;
    margin-top: 5px;
  }

  .serviceinnereleven ul li {
    font-size: 16px;
    line-height: 26px;
    padding: 2px 0px;
  }

  /* Start of serviceinnertenth */
  .serviceinnertenth {
    padding: 2rem 2%;
  }

  .serviceinnertenth .tenheading {
    font-size: 24px;
    margin-bottom: 5px;
    line-height: 30px;
  }

  .serviceinnertenth p {
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 0px;
  }

  .serviceinnertenth strong {
    font-size: 16px;
    line-height: 24px;
    margin-top: 5px;
  }

  .serviceinnertenth ul li {
    font-size: 16px;
    line-height: 26px;
    padding: 2px 0px;
  }

  /* Start of serviceinnersecond */
  .serviceinnersecond {
    padding: 2rem 2%;
  }

  .serviceinnersecondheading {
    font-size: 24px;
  }

  .serviceinnersecond p {
    font-size: 16px;
    text-align: left;
    line-height: 26px;
  }

  .whiteboxdiv {
    padding: 10px;
    margin: 15px auto 0 auto;
    font-size: 16px;
  }

  .whiteheading {
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 5px;
  }

  .serviceinnerfifteensection .serviceinnerfifteenheading {
    font-size: 24px;
    margin-bottom: 5px;
  }

  .serviceinnerfifteensection {
    padding: 2rem 2%;
  }

  .fifteencolumn {
    padding: 0rem;
  }
  .fifteencolumn ul li {
    line-height: 26px;
    padding: 2px 0px;
  }

  .fifteencolumn strong {
    font-size: 16px;
    line-height: 24px;
    margin-top: 5px;
  }

  .fifteencolumn p {
    text-align: left;
    line-height: 26px;
    font-size: 16px;
  }

  .fifteencolumn ul {
    margin: 0px 0 10px 20px;
  }

  /* Start of serviceinnerthird */
  .serviceinnerthird {
    padding: 2rem 2%;
  }

  .serviceinnerthird .row {
    display: flex;
    flex-direction: column-reverse;
  }

  .serviceinnerthirdright h3 {
    font-size: 20px;
    text-align: center;
    margin-bottom: 5px;
    font-weight: bold;
  }

  .serviceinnerthirdright p {
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 5px;
  }

  .serviceinnerthirdright {
    padding: 11px 0px 0px 0px;
    margin: 0px;
  }

  .serviceinnerthirdright ul {
    padding: 5px 0 0 0px;
    margin: 0px 0 0 18px;
  }

  .serviceinnerthirdright ul li {
    font-size: 16px;
    line-height: 26px;
    padding: 2px 0px;
  }

  .serviceinnerthirdpic {
    margin-bottom: 11px;
  }

  /* serviceinnerfourth */
  .serviceinnerfourth {
    padding: 2rem 2%;
  }

  .fourthcommonbox {
    padding: 1rem;
  }

  .fourthcommonbox h4 {
    font-size: 20px;
    margin-bottom: 5px;
  }

  .fourthcommonbox p {
    font-size: 16px;
    line-height: 26px;
    padding-bottom: 5px;
  }

  .fourthcommonbox ul {
    padding: 3px 0 0 0px;
    margin: 0px 0 0 18px;
  }

  .fourthcommonbox ul li {
    font-size: 16px;
    line-height: 26px;
    padding: 2px 0px;
  }

  /* faqsection */
  .faqsection {
    padding: 2rem 2%;
  }

  .faqsectionheading {
    font-size: 24px;
    margin-bottom: 5px;
  }

  .faqbox {
    padding: 7px 10px;
  }

  .faqboxheading {
    padding: 8px 8px 8px 8px;
    font-size: 16px;
    line-height: 24px;
  }

  .marginspace p {
    padding: 8px 8px 0px 8px;
    font-size: 16px;
    line-height: 26px;
  }

  .marginspace ul li {
    font-size: 16px;
    line-height: 26px;
    padding: 2px 0px;
  }

  .marginspace ul {
    padding: 5px 0 0 0px;
    margin: 0px 0 0 25px;
    padding: 2px 0px;
  }

  /* seventhsection */
  .seventhsection {
    padding: 2rem 2%;
  }

  .seventhsectionheading {
    font-size: 24px;
  }
  .seventhsection .container-fluid .col-12:nth-child(4) {
    display: none;
  }
  .serviceresultcolumn p {
    padding: 8px 0 0;
    font-size: 13px;
  }

  .serviceresultcolumn {
    margin: 8px 0 8px 0px;
  }

  /* eightsection */
  .eightsection {
    padding: 2rem 2%;
  }
  .eightsection .container-fluid .col-12:nth-child(4) {
    display: none;
  }
  .eightsectionheading {
    font-size: 24px;
    line-height: 26px;
    margin-bottom: 0px;
  }

  .whitebutton {
    top: 38%;
  }

  .whitebutton i {
    font-size: 55px;
  }

  .hvideocolumn {
    width: 100%;
  }

  .hvideocolumn p {
    margin-bottom: 0px;
    font-size: 16px;
    line-height: 26px;
  }

  .hvideocolumn img {
    margin-bottom: 8px;
  }
}
